#!/bin/bash

read -p "This will delete all of the results, are you sure? " -n 1 -r
echo

if [[ $REPLY =~ ^[Yy]$ ]]
then
    folder_list=("prs/fits/cubes" "prs/fits/moments" "prs/fits/ratios" "prs/fits/grids")
    for folder_name in ${folder_list[@]}
    do
        rm $folder_name/*.fits
    done
    rm prs/output/*.png
    rm stg/archive/*.zip
    rm full_dataset*.csv
fi

